PHP kézikönyv
Előző |  | Következő

# newt_form_add_host_key

(no version information, might be only in CVS)

newt_form_add_host_key --

## Leírás

void newt_form_add_host_key ( resource form, int key )

Figyelem
Ez a függvény jelenleg nincs dokumentálva, csak a paraméterek listája található itt.

## Paraméterek

form

  Its description

key

  Its description

## Visszatérési értékek

What the function returns, first on success, then on failure. See also the &return.success; entity

Előző | Tartalom | Következő
newt_form_add_components | Fel | newt_form_destroy